/* CSS Document */	



body {	
	width: 100%;
	text-decoration: none;
	background-color:#D5D4D8;
	background: url(../images/metal-plate.png) repeat; 
	font-family: 'Special Elite', cursive;

	font-size: 100%;
	line-height: 120%;
	color: #666;
}	


#wrapper {	
	max-width: 3000px;
	margin-right: auto;
	margin-left: auto;
}

h1 {
	font-size: 130%;
	line-height: 120%;
	text-align: center;
	font-weight: 700;
}
	
h2 {
	font-size: 110%;}
	
p {
	font-size: 100%;}
	
a {
	text-decoration: none;
		color: #666;
}


/*  go to nav.css */

/*  ***** main content *****  home-background | homepic | doneritehomeText ***** */

.home-background{
	background-color: rgba(115, 115, 135, .07);}	
	
.homepic {
	width: 65%;
	float: right;
	margin: 0;
	padding:0;
	}

.doneritehomeText{
	float:left;
	width: 28%;
	color: #666;
	margin: 0 .3%;
	padding: 3%;
	}
	
.doneritehomeText h1{
	font-weight: 700;
}

.doneritehomeText h2{
	padding: 2%;
	text-align:center;
	font-weight: 700;
}
	
.doneritehomeText h3{
	padding: 2%;
	clear: both;
	text-align:left;
	font-weight: 700;
}
	
.doneritehomeText p{
	text-align:left;
}

.doneritehomeText ul{
	text-align:left;
	list-style-type: disc;
	margin-left: 6%;
}

.doneritehomeText ul ul {
	list-style-type: circle;
	margin-left: 6%;
	}

/*  *******  Service PAGE   ******* */

.contact-quote-button{	
	width: 80%;
	text-align: center;
	clear: both;
	margin: 5%;
	background-color: #1A1A42;
	background-image: -webkit-linear-gradient(#1A1A42, #0A66A5);
background-image: -moz-linear-gradient(#1A1A42, #0A66A5);
background-image: -o-linear-gradient(#1A1A42, #0A66A5);
background-image: -ms-linear-gradient(#1A1A42, #0A66A5);
background-image: -chrome-linear-gradient(#1A1A42, #0A66A5);
background-image: linear-gradient(#1A1A42, #0A66A5);
	border-radius: 10px;
	transition: all 2s ease 0s;
}

.contact-quote-button a{
	color: #FFFFFF;
	padding: 3%;
	text-decoration: none;
	transition: all 2s ease 0s;
 }
	
.contact-quote-button:hover  {
	color: #C8CCCE;
	font-weight: 700;
	text-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.75);
	background-image: -webkit-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: -chrome-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: -moz-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: -mot-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);background: -ms-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
transition: all 2s ease 2s;

	}
	
/*  ******** about PAGE ****** */

.profile {
	width: 98%;
	margin: 0 auto;
	display: block;
	clear: both;
	}
	
.profile h1{
	text-align: left;}
	
.doneriteProfile{
	font-family: 'Special Elite', cursive;
	font-size: 94%;
	line-height: 160%;
	margin:  1%;
/*	background: linear-gradient(170deg, #ffffff 0%, #e4e4e4 50%, #ffffff 100%);*/
   border-radius: 0px 35px 35px 35px; /* top left, top right, bottom right, bottom left */
	/*box-shadow: 3px 3px #666;*/
	}

		
.doneriteProfile img{
	width: 25%;
	padding: 2%;
	float: left;
	border-radius: 0px 0px 0px 35px; /* top left, top right, bottom right, bottom left */
	}
	
.doneriteProfile-text {
	width: 55%;
	float: left;
	padding: 2%;
	}	
	

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	
/* **** contact PAGE AND FORM  ***** */
/*  FORM  */

.contact-address a{
	text-decoration: none;
	color: #666;
	
	}

#contactform fieldset{
	margin: 0 0 15 0;
	}
#contactform fieldset label{
	display: block;
	margine: 0 0 3px 0;
	font-weight: 500;
	}	
	
#contactform fieldset input,
#contactform fieldset textarea {
	width: 90%;
	margin: 2% 0;
	padding: 5px;
	font-size: .9em;
	line-height: 1em;
	border: none;
	background: linear-gradient(90deg, #ffffff 0%, #e4e4e4 50%, #ffffff 100%);
	box-shadow: 3px 1px 2px #e4e4e4;
	border-radius: 8px;
	}
	
/*  CONTACT-PHP RESPONSE  */
.php-form {
	width: 100%;}

.contact-php{
	width: 70%;
	margin: auto;
	padding: 3%;
	}
	


